0 Replies Latest reply on Jun 19, 2013 9:23 AM by arnabbaba

    jbpm-form-builder.war with jboss-5.1.0.GA-jdk6 and jbpm-5.4.0.Final, Windows XP

    arnabbaba Newbie

      I want to install jbpm-form-builder with jboss-5.1.0.GA-jdk6 and jbpm-5.4.0.Final. Can anyone tell me if it is possible? I have read in many discussions that there is some error encountered in deployment.

      What is the compatible jbpm-form-builder.war with jboss-5.1.0.GA-jdk6?